package org.richfaces.renderkit.html.images;

import java.awt.Color;
import java.awt.Graphics2D;

import org.ajax4jsf.resource.ResourceContext;

public class ListShuttleIconCopy extends OrderingListIconUp {
	protected void paintImage(ResourceContext context, Graphics2D g2d,
			Color textColor, Color borderColor) {

		g2d.rotate(0.5*Math.PI, 7., 7.);
		
		super.paintImage(context, g2d, textColor, borderColor);
	}
}
